@book{gauss1809theoria,
  title={Theoria Modus Corporum Coelestium},
  author={Gauss, Carl Friedrich},
  publisher={Friedrich Perthes and I.H. Besser},
  year={1809},
  address={Hamburg},
  % least squares: https://archive.org/details/theoryofmotionof00gausuoft/page/260
}

@misc{wiki:datascience,
  author = "{Wikipedia contributors}",
  title = "Data science --- {Wikipedia}{,} The Free Encyclopedia",
  year = "2019",
  howpublished = "\url{https://en.wikipedia.org/wiki/Data_science}",
}

@article{brin1998anatomy,
  title = "The anatomy of a large-scale hypertextual Web search engine",
  journal = "Computer Networks and ISDN Systems",
  volume = "30",
  number = "1",
  pages = "107 - 117",
  year = "1998",
  note = "Proceedings of the Seventh International World Wide Web Conference",
  issn = "0169-7552",
  doi = "https://doi.org/10.1016/S0169-7552(98)00110-X",
  author = "Brin, Sergey and Page, Lawrence",
}
